<?php
namespace Misuzu\DatabaseMigrations\LoginAttemptsTableFixes;

use PDO;

function migrate_up(PDO $conn): void {
    $conn->exec("
        ALTER TABLE `msz_login_attempts`
            DROP COLUMN `attempt_id`,
            ADD INDEX `login_attempts_created_index` (`attempt_created`);
    ");
}
